From 20e26498ff75c4689a68e11e28016ae5fe44d791 Mon Sep 17 00:00:00 2001
From: Erlang/OTP <otp@erlang.org>
Date: Tue, 9 Jul 2019 09:52:19 +0200
Subject: [PATCH 69/73] Prepare release

---
 lib/compiler/doc/src/notes.xml | 29 +++++++++++++++++++++++++++++
 lib/compiler/vsn.mk            |  2 +-
 lib/dialyzer/doc/src/notes.xml | 20 ++++++++++++++++++++
 lib/dialyzer/vsn.mk            |  2 +-
 lib/hipe/doc/src/notes.xml     | 20 ++++++++++++++++++++
 lib/hipe/vsn.mk                |  2 +-
 lib/ssl/doc/src/notes.xml      | 16 ++++++++++++++++
 lib/ssl/vsn.mk                 |  2 +-
 make/otp_version_tickets       | 15 +++++----------
 9 files changed, 94 insertions(+), 14 deletions(-)

diff --git a/lib/compiler/vsn.mk b/lib/compiler/vsn.mk
index 508bbc902c0..c76777b191c 100644
--- a/lib/compiler/vsn.mk
+++ b/lib/compiler/vsn.mk
@@ -1 +1 @@
-COMPILER_VSN = 7.4.2
+COMPILER_VSN = 7.4.3
diff --git a/lib/dialyzer/vsn.mk b/lib/dialyzer/vsn.mk
index 7a44daf6832..a77c74c717e 100644
--- a/lib/dialyzer/vsn.mk
+++ b/lib/dialyzer/vsn.mk
@@ -1 +1 @@
-DIALYZER_VSN = 4.0.2
+DIALYZER_VSN = 4.0.3
diff --git a/lib/hipe/vsn.mk b/lib/hipe/vsn.mk
index a91d92ca14a..3a22e07f57c 100644
--- a/lib/hipe/vsn.mk
+++ b/lib/hipe/vsn.mk
@@ -1 +1 @@
-HIPE_VSN = 3.19
+HIPE_VSN = 3.19.1
diff --git a/lib/ssl/vsn.mk b/lib/ssl/vsn.mk
index df38aea017b..c9547cae369 100644
--- a/lib/ssl/vsn.mk
+++ b/lib/ssl/vsn.mk
@@ -1 +1 @@
-SSL_VSN = 9.3.4
+SSL_VSN = 9.3.5
diff --git a/make/otp_version_tickets b/make/otp_version_tickets
index b741526c88d..c3caa074a3b 100644
--- a/make/otp_version_tickets
+++ b/make/otp_version_tickets
@@ -1,10 +1,5 @@
-OTP-15900
-OTP-15908
-OTP-15909
-OTP-15910
-OTP-15913
-OTP-15922
-OTP-15930
-OTP-15938
-OTP-15939
-OTP-15941
+OTP-15943
+OTP-15945
+OTP-15946
+OTP-15949
+OTP-15952

